filename = 'rechiseledcreate-1.1.0-fabric-mc1.20.1.jar'
name = 'Rechiseled: Create'
side = 'both'
x-prismlauncher-loaders = [ 'fabric', 'quilt' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '601a75e0d42d1e099edfdcde11e563e161c8525cb93c425f8ab0c794662f778ac4b9bc4a58291ed86bdc75dcdbfe053313cb68d28fdd43ead14fae7c01fffabc'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/E6867niZ/versions/mxHMTC1M/rechiseledcreate-1.1.0-fabric-mc1.20.1.jar'

[update.modrinth]
mod-id = 'E6867niZ'
version = 'mxHMTC1M'